help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: vc mode support for svn 1.7


From: Jambunathan K
Subject: Re: vc mode support for svn 1.7
Date: Sat, 05 Nov 2011 01:05:42 +0530
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.0.91 (windows-nt)

Darrell Karbott <address@hidden> writes:

> Hi:
> I'm running emacs 23.3.1 from macports on OSX.  I recently updated svn
> to version 1.7 and vc mode stopped working.
>
> Is svn 1.7 vc mode integration fixed in a later version of emacs? If
> so, what version do I need to get?

Relevant?

http://benjisimon.blogspot.com/2011/10/gotcha-of-day-emacs-svn-support-breaks.html

> Thanks
>
> -- Darrell
>

-- 



reply via email to

[Prev in Thread] Current Thread [Next in Thread]